» Ubuntu » Paketit

Error

two or more packages specified (libjellydoc-java raring)